uuid: daeb5604-ac7b-46a7-9bbc-70c24ab0f498
langcode: en
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk
id: comment_unpublish_action
label: 'Unpublish comment'
type: comment
plugin: 'entity:unpublish_action:comment'
configuration: {  }
